
/*===========================
chez otake
topPageLayout
===========================*/

/*===========================
header
===========================*/



header {
	width: 100%;
	z-index: 0;
	position: relative;
	height: 0;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/top/imagecut.jpg);
	background-size: contain;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-top: 49.45%;
}
header #logo {
	text-align: center;
	margin-top: -49.45%;
	display:none;
}
header #logo img {
	width: 30%;
	max-width: 330px;
	padding-top: 6%;
}


 @media only screen and (max-width: 768px) {
	 header #logo img {
	width: 43%;
	max-width: 330px;
	padding-top: 3%;
}
 }


/*===========================
nav
===========================*/


.main-nav {
	margin-top: -61px;
	box-shadow: 0 -6px 10px -10px rgba(0, 0, 0, 0.1);
}

/*===========================
slider
===========================*/


.slider {
	width: 100%;
	border-top: 1px solid #25456d;
	background-color: #25456d;
}
.bxslider {
}

/*===========================
info
===========================*/


.info {
	padding: 40px 0;
}
.info h1 {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
	color: #5b0508;
	margin-bottom: 1em;
	font-weight:normal;
}
.info p {
	text-align: center;
	margin-bottom: 0.5em;
}
.info p .date {
	color: #5b0508;
	margin-right: 1em;
}
.info dl dd {
}


